<strong style="font-size: 11pt;">Article&nbsp;5&nbsp;-&nbsp;Gratification - Avantages</strong>
En France, lorsque la durée du stage est supérieure à deux mois consécutifs ou non, celui-ci fait obligatoirement l’objet d’une gratification, sauf en cas de règles particulières applicables dans certaines collectivités d’outre-mer françaises et pour les stages relevant de l’article  L4381-1 du code de la santé publique.<br>
Le montant horaire de la gratification est fixé à 13,75%  du plafond horaire de la sécurité sociale défini en application de l’article L241-3 du code de la santé publique.<br>
Une convention de branche ou un accord professionnel peut définir un montant supérieur à ce taux.<br>
La gratification due par un organisme de droit public ne peut être cumulée avec une rémunération versée par ce même organisme au cours de la période concernée.<br>
La gratification est due sans préjudice du remboursement des frais engagés par le stagiaire pour effectuer son stage et des avantages offerts, le cas échéant, pour la restauration, l’hébergement et le transport. L’organisme peut décider de verser une gratification pour les stages dont la durée est inférieure ou égale à deux mois. En cas de suspension ou de réalisation de la présente convention, le montant de la gratification due au stagiaire est proratisé en fonction de la durée du stage effectué.<br>
La durée donnant droit à gratification s’apprécie compte tenu de la présente convention et de ses avenants éventuels, ainsi que du nombre de jours de présence effective du/de la stagiaire dans l’organisme.<br>
<br>
Le montant de la gratification est fixé à <strong><?= $convention->gratification_mensuelle ?>&nbsp;&euro;</strong> par  mois.<br>